cannot expose session attribute '_from_source' because of an existing model object of the same name

原创 2013年12月02日 13:48:17

启动不报异常,访问报此异常:

cannot expose session attribute '_from_source' because of an existing model object of the same name 


<property name="viewResolvers">
<list>
<bean id="velocityViewResolver" class="cn.bidlink.portal.common.velocity.BidVelocityViewResolver">
<property name="exposeSessionAttributes" value="true" />    <!-- 加上这句话就ok   --->
</bean>
</list>
</property>

版权声明:本文为博主原创文章,未经博主允许不得转载。

相关文章推荐

springmvc数据绑定重名问题

javax.servlet.ServletException: Cannot expose request attribute 'org.springframework.validation.Bind...

Spring采用velicity视图时,使用@SessionAttributes("")注解出现Cannot expose session attribute 'user' because of an

Spring采用velicity视图时,使用@SessionAttributes("")注解出现Cannot expose session attribute 'user' because of an...

SpringMVC中类名重名(SpringMVC conflicts with existing, non-compatible bean definition of same name )

SpringMVC conflicts with existing, non-compatible bean definition of same name

Double Delete caused by 2 shared library has global object of same name, 2) 1st glance

The 1st question I have is what causes the double deletion? With the help of gdb, it's clear ...

An entity object cannot be referenced by multiple instances of IEntityChangeTracker.

原帖地址:http://www.cnblogs.com/fengzhiyidao/archive/2011/08/27/2104388.html 使用AOD.Net Entity Framework...

Generating EF Code First model classes from an existing database

Entity Framework Code First is a lightweight way to "turn on" data access for a simple CLR class. ...

identifier of an instance of com.you.hibernate.model.TStudentInfo was altered from 6 to 7

1、错误描述Exception in thread "main" org.hibernate.HibernateException: identifier of an instance of com....

identifier of an instance of Object is altered from 2 to 5

HibernateJava Hibernate的提示错误 Caused by: org.hibernate.HibernateException: identifier of an inst...

Eclipse:Cannot complete the install because of a conflicting dependency.问题解决

今天尝试在线更新ADT(22到23)的时候,遇到了这么个问题,从错误提示中初步看起来是存在引用的冲突: 估计大家在把22升级到23的时候都会遇上这个问题,新旧版冲突,感觉像是ADT自己的bug。...
  • shikh
  • shikh
  • 2015-04-20 16:43
  • 210

ADT在eclipse中重装时的问题--Cannot complete the install because of a conflicting dependency

Cannot complete the install because of a conflicting dependency. Software being installed: Tracer ...
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:深度学习:神经网络中的前向传播和反向传播算法推导
举报原因:
原因补充:

(最多只允许输入30个字)